<?xml version="1.0" encoding="UTF-8"?>
<templates>
<!--
<template type="card,gift" name="card41l" category="Hintergrund" backgroundType="greetingcard"
	pagetype="normalpage,fullcover" autoThumb="background" islocked="true" 
		filename="../cards/41L.png" subcategory="Liebe">

	<total width="1860" height="1010" />
	<imagearea top="40" left="50" bottom="980" right="1330"  />
	<textarea  top="50" left="1460" bottom="980" right="1800" />
</template>
	
<template type="card,gift" name="card55l" category="Hintergrund" backgroundType="greetingcard"
	pagetype="normalpage,fullcover" autoThumb="background" islocked="true"
		filename="../cards/55L.png" subcategory="Glück">

	<total width="1860" height="1010" />
	<imagearea top="40" left="50" bottom="980" right="1240"  />
	<textarea  top="50" left="1400" bottom="980" right="1800" />
</template>

	
<template type="card,gift" name="card56l" category="Hintergrund" backgroundType="greetingcard"
	pagetype="normalpage,fullcover" autoThumb="background" islocked="true"
		filename="../cards/56L.png" subcategory="Urlaub">
	<total width="1860" height="1010" />
	<imagearea top="40" left="50" bottom="980" right="1240"  />
	<textarea  top="50" left="1400" bottom="980" right="1800" />
</template>

<template type="card,gift" name="card99" category="Hintergrund" backgroundType="greetingcard"
	pagetype="normalpage,fullcover" autoThumb="background" islocked="false"
		filename="../cards/99.png" subcategory="Urlaub">
	<total width="1860" height="1010" />
	<imagearea top="40" left="50" bottom="980" right="1240"  />
	<textarea  top="50" left="1400" bottom="980" right="1800" />
</template>
-->
</templates>

